package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFBV5Response {

    @Parameter(name = "CisloUctu")
    String cisloUctu();

    @Parameter(name = "IDTP")
    Long idtp();

    @Parameter(name = "IDTR")
    String idtr();

    @Parameter(name = "RequestID")
    Long requestID();

}